Date:	Wed, 1 Feb 1995 07:20:34 -1000
From:	billl@essex.ac.uk (Longley W R C)
Message-Id: <16444.9502011720@solb1.essex.ac.uk>
Organization: Harvard University Office of Information Technology
Subject: Kite books for beginners


I am surprised to see Ron Reich's book recommended here for BEGINNERS.
(I have the book, I am a beginner at 2-line flying)
Good book it may be, but a novice surely needs something more down-to-earth
than a complete course in all techniques up to 3-kite flying.
A short magazine article on the basics would serve best. Sometimes I 
spend all my time trying just to get the object up into the air!
(perhaps it's not down-to-earth I mean, but up-to sky :-))

Bill Longley




 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Wed, 1 Feb 1995 11:28:09 -1000
From:	andrew@tug.com (Andrew Beattie)
Message-Id: <D3CBMy.Cnr@tug.com>
Organization: /usr/lib/news/organisation
Subject: Re: Kite books for beginners

billl@essex.ac.uk (Longley W R C) writes:
>I am surprised to see Ron Reich's book recommended here for BEGINNERS.

Yes, it's a good book, but it's strength is in teaching how to be a
very good flier.

For something that teaches you how to fly from the ground up, the canonical 
resource is Dave Gomberg's Stunt Kites.

Andrew
-- 
Does a Rev War Kite have 4 lines and fly on Manja?          o  /\ Kite Jumping:
Read the Kite FAQ's: ftp.hawaii.edu:/pub/rec/kites/faq      |_ \/  If you want
For sale: Prototype Keelless Rowlands Flowform.  US$80      (_\   to fly, use a
Kite Fliers Site: http://www.kfs.org/kites     andrew@tug.com       Hangglider


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Thu, 2 Feb 1995 04:05:58 -1000
From:	windwiz@rain.org (Dan Rubesh)
Message-Id: <3gqos6$f5r@coyote.rain.org>
Organization: the RAIN Network
Subject: Re: Kite books for beginners

In article <D3CBMy.Cnr@tug.com>, Andrew Beattie <andrew@tug.com> wrote:
>billl@essex.ac.uk (Longley W R C) writes:
>>I am surprised to see Ron Reich's book recommended here for BEGINNERS.
>
>Yes, it's a good book, but it's strength is in teaching how to be a
>very good flier.
>
>For something that teaches you how to fly from the ground up, the canonical 
>resource is Dave Gomberg's Stunt Kites.
>
>Andrew

I would also add the Flight School videos by Dodd Gross, epecially Flight 
School I for the beginner..

--
Tako Buggy Naked Kichi!!

Dan Rubesh                 AKA Member/Merchant    Wind Wizard, Purveyor of
windwiz@coyote.rain.org           GO              Sport Kites & Accessories 
danr@crash.cts.com               FLY A            P.O. Box 5747    
(805) 659-5769 (voice & fax)     SPORT            Ventura, CA  93005
                                 KITE!            Member: Kite Trade Assn.



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Fri, 3 Feb 1995 15:52:17 -1000
From:	dgomberg@ednet1.osl.or.gov (David Gomberg)
Message-Id: <199502040152.AA16307@ednet1.osl.or.gov>
Organization: Harvard University Office of Information Technology
Subject: re: kite books for beginners



Thanks for the plug, Andrew. I can't even say "canonical", and now
I are one!

--
David Gomberg/Cascade Kites               phone 503-996-3083
Box 113, Neotsu Oregon 97364 USA          fax   503-994-9692

      Call us for competitive prices on BIG "show" kites.


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


